/* Our Team Section Styles */
.our-team-sec {
    background-color: #ffffff;
    padding: 100px 0;
}

.our-team-sec .section-title {
    font-size: 42px;
    color: #1a1a1a;
    line-height: 1.2;
}
.team-card{
    margin-bottom: 40px;
}
.team-card .thumb {
    position: relative;
    z-index: 1;
}

.team-card .thumb img {
    border-radius: 0px 0px 30px 30px;
    width: 100%;
}

.team-card .thumb .angle-shape {
    position: absolute;
    left: 0px;
    bottom: -1px;
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right bottom;
    border-radius: 30px;
}

.team-card .info {
    position: relative;
    margin-top: 15px;
}

.team-card .info .title {
    font-weight: 600;
    margin-bottom: 5px;
}

.team-card .info .title a {
    color: var(--rbheading);
}

.team-card .info span {
    text-transform: capitalize;
    color: rgb(136, 136, 136);
    font-weight: 400;
    margin-bottom: -8px;
    display: block;
}

.team-card .info .social {
    z-index: 9;
}

.team-card .info .social li {
    position: absolute;
    left: 30px;
    z-index: 9;
    width: 60px;
    text-align: center;
    opacity: 0;
    transform: translateY(-115px);
    transition: 0.35s ease-in-out 100ms;
}

.team-card .info .social li:nth-child(1) {
    transition-delay: 50ms;
}

.team-card .info .social li:nth-child(2) {
    transition-delay: 100ms;
    transform: translateY(-165px);
}

.team-card .info .social li:nth-child(3) {
    transition-delay: 150ms;
    transform: translateY(-215px);
}

.team-card .info .social li a {
    display: inline-block;
    height: 45px;
    width: 45px;
    line-height: 48px;
    font-weight: 100;
    color: var(--rbwhite);
    font-size: 14px;
    border-radius: 50%;
}

.team-card .info .social li a.twitter {
    background: rgb(29, 161, 242);
}

.team-card .info .social li a.pinterest {
    background: rgb(189, 8, 28);
}

.team-card .info .social li a.facebook {
    background: rgb(59, 89, 152);
}


.team-card:hover .social li {
    transform: translateY(-130px);
    opacity: 1;
}

.team-card:hover .social li:nth-child(2) {
    transform: translateY(-185px);
}

.team-card:hover .social li:nth-child(3) {
    transform: translateY(-240px);
}

/* Pagination Customization */
.teamSwiper .swiper-pagination {
    bottom: 0px !important;
}

.teamSwiper .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: var(--rbsubheading);
    opacity: 0.3;
    transition: all 0.3s ease;
}

.teamSwiper .swiper-pagination-bullet-active {
    opacity: 1;
    width: 30px;
    border-radius: 5px;
    background: var(--rbheading);
}

/* Responsive adjustments */
@media (max-width: 991px) {
    .our-team-sec{
        padding: 80px 0px;
    }
    .our-team-sec .section-title {
        font-size: 28.12px;
    }
}

@media (max-width: 576px) {
    .our-team-sec{
        padding: 50px 0px;
    }
}
